Your Moodle version

Themes: Standard (legacy)

Maintained by It's only an avatar... Mary Evans
This theme was part of the Moodle core distribution, but for Moodle 2.7+ has been moved to Moodle Plugins

This theme is designed specifically to work on IE6 and other old browsers.

The Moodle 2.0 release notes state that IE6 is no longer supported however we have not gone out of our way to ensure it does not work and as such it should in the most part work fine barring numerous minor visual issues.

This theme is here so that those who are stuck with IE6 can still have a usable theme, although specific areas of Moodle may still cause problems or fail to function correctly.
It differs from the standard theme only by the layouts, rather than using the floating div layout that puts the content first this theme uses a table for layout much like the theme's in Moodle 1.9.

Because IE6 is not supported Moodle HQ will not be spending copious amounts of time on getting it 100% functional. Please if you find a bug with IE6 and this theme - find a solution as well. Then create a bug report at and provide both a detailed example of where to find and how to replicate the bug as well as the solution you found. This way we can continue to improve the theme and it's IE6 support.


It's only an avatar...
Mary Evans (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Please login to post comments